@font-face {
  font-family: "io"; /* Project id 5225333 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5225333_6coj6t3cr4s.woff2?t=1787241011551') format('woff2'),
       url('//at.alicdn.com/t/c/font_5225333_6coj6t3cr4s.woff?t=1787241011551') format('woff'),
       url('//at.alicdn.com/t/c/font_5225333_6coj6t3cr4s.ttf?t=1787241011551') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-a-02-jiqiren_1:before {
  content: "\e608";
}

.io-a-11-wenjian:before {
  content: "\e609";
}

.io-a-15-tiaojie:before {
  content: "\e60a";
}

.io-a-18-chakan:before {
  content: "\e60b";
}

.io-a-24-gengduoxuanxiang:before {
  content: "\e60c";
}

.io-a-16-gongneng:before {
  content: "\e60d";
}

.io-a-32-shaixuan:before {
  content: "\e60e";
}

.io-a-30-xintiao:before {
  content: "\e60f";
}

.io-a-37-qiye:before {
  content: "\e610";
}

.io-a-35-wenti:before {
  content: "\e611";
}

.io-a-40-gonggaolan:before {
  content: "\e612";
}

.io-a-54-shezhi:before {
  content: "\e613";
}

.io-a-57-shujufenxi:before {
  content: "\e614";
}

.io-a-39-fuzhi:before {
  content: "\e615";
}

.io-a-55-saoyisao:before {
  content: "\e616";
}

.io-a-69-shoucangshu:before {
  content: "\e617";
}

.io-a-64-shujubingtu:before {
  content: "\e618";
}

.io-a-72-jihuabiao:before {
  content: "\e619";
}

.io-a-65-guanzhushoucang:before {
  content: "\e61a";
}

.io-a-01-erji:before {
  content: "\e607";
}

